--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Aggregates::Repository
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: aggregate
name: Repository
superclass: 
